PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionViewFromOptions

View from Options

### Synopsis

    #include "petscsection.h"
    PetscErrorCode  PetscSectionViewFromOptions(PetscSection A,PetscObject obj,const char name[])

Collective on PetscSection

### Input Parameters

| A | - the PetscSection object to view
| obj | - Optional object
| name | - command line option

### See Also

PetscSection, PetscSectionView, PetscObjectViewFromOptions(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c

### Examples

src/dm/impls/plex/tutorials/ex6.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages